<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Exploits</title>
</head>
<body>
    <a href="katino.html">katino instructions</a>
    <h1>katino (Aintio corp exploit)</h1>
<link rel="stylesheet" href="style.css">
<br>
<br>
<br>
<br>
<br>
<br>

</body>
</html>